function setCookie(c,f){var a=setCookie.arguments;
var h=setCookie.arguments.length;
var b=(h>2)?a[2]:null;
var g=(h>3)?a[3]:"";
var e=(h>4)?a[4]:"";
if(b!=null){var d=new Date();
d.setTime(d.getTime()+(b*1000*3600*24));
}document.cookie=c+"="+escape(f)+((b==null)?"":("; expires="+d.toGMTString()))+((e=="")?"":("; domain="+e))+((g=="")?"":("; path="+g));
}function getCookie(a){var b=a+"=";
if(document.cookie.length>0){offset=document.cookie.indexOf(b);
if(offset!=-1){offset+=b.length;
end=document.cookie.indexOf(";",offset);
if(end==-1){end=document.cookie.length;
}return unescape(document.cookie.substring(offset,end));
}else{return"";
}}else{return"";
}}function deleteCookie(a){var b=new Date();
b.setTime(b.getTime()-(86400*1000*1));
setCookie(a,"",b);
}